Subject: Re: linux-next: build warning after merge of the drm-intel tree

From: Jani Nikula <[email-masked]>
Date: Mon, 22 Jan 2024 19:22:35 +0200

On Mon, 22 Jan 2024, Stephen Rothwell <[email-masked]> wrote:
>> [1] https://patchwork.freedesktop.org/patch/msgid/[email-masked]
>
> This is still not fixed.

Thanks for the reminder. Commit 1a84c213146a ("drm/dp_mst: Separate
@failing_port list in drm_dp_mst_atomic_check_mgr() comment") in
drm-misc-fixes, likely to show up in -rc2.

BR,
Jani.

-- 
Jani Nikula, Intel